Bug 114560 - zfcp updates for RHEL3 U2
Summary: zfcp updates for RHEL3 U2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: s390 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 157836 157837 157839 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-29 16:44 UTC by Pete Zaitcev
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 01:08:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IBM fix for 5151 (1.75 KB, patch)
2004-01-29 16:45 UTC, Pete Zaitcev
no flags Details | Diff
IBM fix for 5144 (4.95 KB, patch)
2004-02-13 18:32 UTC, Pete Zaitcev
no flags Details | Diff
IBM fix for 5292 (479 bytes, patch)
2004-02-13 18:33 UTC, Pete Zaitcev
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:188 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 2 2004-05-11 04:00:00 UTC

Description Pete Zaitcev 2004-01-29 16:44:20 UTC
See attached patch.

Comment 1 Pete Zaitcev 2004-01-29 16:45:00 UTC
Created attachment 97340 [details]
IBM fix for 5151

Comment 2 Pete Zaitcev 2004-02-13 18:27:13 UTC
LTCBZID  I-T    Description
5151     30525  missed local link-up event
5144     30526  infinite error recovery escalation for certain port
failure
5292     30527  unwary memory allocation during error recovery

Two are trivially correct, but I have to verify LTC 5144.
Description is sane, but patch has non-local effects.


Comment 3 Pete Zaitcev 2004-02-13 18:32:52 UTC
Created attachment 97657 [details]
IBM fix for 5144

Comment 4 Pete Zaitcev 2004-02-13 18:33:23 UTC
Created attachment 97658 [details]
IBM fix for 5292

Comment 5 Pete Zaitcev 2004-02-20 23:58:39 UTC
Modified in 2.4.21-9.10.EL (all three issues).


Comment 6 John Flanagan 2004-05-12 01:08:25 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-188.html


Comment 7 Ernie Petrides 2005-05-20 00:07:44 UTC
*** Bug 157836 has been marked as a duplicate of this bug. ***

Comment 8 Ernie Petrides 2005-05-20 00:09:12 UTC
*** Bug 157837 has been marked as a duplicate of this bug. ***

Comment 9 Ernie Petrides 2005-05-20 00:10:45 UTC
*** Bug 157839 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.